Subject: git-svn dcommit failure

From: Florian Weimer <[email-masked]>
Date: Tue, 29 May 2007 11:16:03 +0200

I suddenly can't run dcommit on some of my working copies.  The change
I'm trying to push is pretty innocuous: just a single-line change (no
new file or directory).  dcommit fails with: "Network connection
closed unexpectedly: Connection closed unexpectedly at
/usr/bin/git-svn line 405".  I've looked at the data that is received
over SSH, and it looks pretty regular to me (that is, no interspersed
error message or something like that).

Is there any option to generate more debug output?

This with git-svn 1.5.1.4-2 on something that is quite close to Debian
etch.